package com.andr3h3nriqu3s.applications

public class NotAuth : Exception("Not Authenticated")
public class NoToken : Exception("Invalid Token")
public class UserNotFound : Exception("User Not Found")
public class NotFound : Exception("Not Found")
public class BadRequest : Exception("Bad Request")
